@font-face {
	
    font-family:OpenSans;
	
    src : url(../fonts/OpenSans-Regular.eot);
	
    src : url(../fonts/OpenSans-Regular.woff);
	
	src : url(../fonts/OpenSans-Regular-webfont.woff);
	
	

}



body{
	 margin:0px;
	 padding:0px 0 0 0px;
	 font-size:13px;
	 background:#FFFFFF;
	 background:#d4d7da;
	 font-family: 'Open Sans'
}


.clear{
	 clear:both;
}


.top-bg{
	 background:#003a70 !important;
}


.navbar-collapse a{
	 padding:0px;
	 color:#FFFFFF;
}


.navbar-nav > li > a{
	 padding:0px 14px 0 27px !important;
	 z-index:9999;
	 display:block;
	 width:100%;
	 margin:0px !important;
	 color:#FFFFFF !important;
	 font-size:14px;
	 float:right;
	 line-height:44px;
}


.navbar-nav > li > a:hover{
	  padding:0px 14px 0 27px !important;
	 background-color:#c92b44 !important;
	 z-index:9999;
	 display:block;
	 width:100%;
	 margin:0px !important;
	 color:#FFFFFF !important;
	 font-size:14px;
	 float:right;
	 line-height:45px;
}


.navbar{
	 min-height:39px;
}


.line-top{
	 padding:8px 0 0 0px;
	 color:#FFF;
}


.form-control{
	 border:1px solid #8597ac;
	 border-radius:0px;
}


.text-topbox{
	 margin:0px;
	 padding:10px 5px 0 5px;
	 text-align:left;
	 font-size:13px;
	 color:#333333;
}

	
.bottom-navbg{
	background:#082948 !important;
	 border-radius:0px;
	 height:47px;
}


.logo-top{
	 margin-top:5px !important;
}


.top-search{
	 margin-top:7px !important;
	 float:right;
}


.link-top{
	 margin:0px;
	 padding:0 19px 0 0px;
	 float:right;
}


.link-top ul{
	 margin:0px;
	 padding:0px;
	 float:left;
	 list-style:none;
}


.link-top ul li {
	 padding:0 0px 0 25px;
	 line-height:35px;
	 color:#FFFFFF;
	 float:left !important;
}


.link-top ul li a {
	 padding:0px;
	 color:#FFFFFF;
	 font-size:11px;
	 float:left;
	 text-decoration:none;
}


.link-top ul li a:hover{
	 padding:0px;
	 color:#FFFFFF;
	 float:left;
	 font-size:11px;
	 text-decoration:underline;
}


.navbar-collapse{
	 z-index:9999;
}


.banner-slide{
	 z-index:9999;
	 margin:0px;
}


.carousel-indicators{
	 z-index:999%;
}


.carousel-indicators{
	top:361px;
}


.go{
	 margin:0px;
	 float:left;
}


.navbar {
	
    position: relative;
	
    min-height: 50px;
	
    margin-bottom:0px;
	
    border: 1px solid transparent;
}


.user-name{
	 margin:0px;
	 padding:5px 0 5px 0px;
	 font-weight:bold;
	 float:left;
}


.form ul{
	 list-style:none;
	 text-decoration:none;
}


.form ul li{
	 list-style:none;
	 float:left;
}


.pull-right{
	 margin:-22px 10px 0 0px;
	 padding:0px;
}


.col-bg{
	 background:#FFFFFF;
	 border:none !important;
}


.middle-icon{
	 margin:-2em 0 0 0px;
	 padding:0px;
}


.nav-top{
	 margin:0px 0px 0 0px !important;
	 top:32px;
	 right:25px;
	 background-color:#428bca;
	 border-bottom:none !important;
	 border-radius:4px;
	 padding:0px;
	 line-height:15px;
}


.nav-home{
	 color:#FFFFFF !important;
	 text-decoration:none;
}


.navbar-brand {
	 background: none repeat scroll 0 0 #d75166;
	 border-radius: 4px 0 0 4px;
	 height:45px;
	 padding:10px 15px 15px !important;
}


.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
	background:#c92b44
}


.icon-size{
	 font-size:11px;
}


.tab-danger{
	 background-color:#c92b44;
	 !important;
}


.nav-home:hover{
	 color:#FFFFFF !important;
	 text-decoration:none;
}

 
.parallelogram {
	 width: 150px;
	 height: 100px;
	 -webkit-transform: skew(20deg);
	 -moz-transform: skew(20deg);
	 -o-transform: skew(20deg);
	 background: red;
 }


.nextnew{
	 font-size:19px;
}


.allright{
	 margin:0px;
	 padding:9px 14px 11px 0px;
}


.thumbnail{
	 border:1px solid #999 !important;
	 border-radius:5px;
}


.thumbnail-inner{
	 margin:10px 0 0 22px;
	 padding:0px;
	 border:1px solid #999999;
	 width:50%;
}


.table {
	
    background: none repeat scroll 0 0 #ededed;
	
    margin-bottom: 0;
	

}


.div-list{
	 margin:0px;
	 padding:0px;
	 float:left;
}


.div-list ul{
	 margin:0px;
	 padding:0px;
	 list-style:none;
}


.div-list ul li{
	 margin:0px;
	 padding:0px 0 7px 30px;
	 line-height:22px;
	 float:left;
	 background:url(../img/arrow.png) no-repeat;
	 clear:both;
}




.container.box-content .inner-content-holder  {
	
    background: none repeat scroll 0 0 #fff;
	
    border-radius: 6px;
	
    max-height: 145px;
	
    min-height: 145px;
	
    overflow: hidden;
	
    padding: 10px 15px;
	
	border:1px solid #000000;
	

}


.table-striped-wrapper{
	 border:1px solid #e1e1e8;
	 padding:0px;
	 margin:0px;
}


.imgHolder{
	 border-radius:3px;
	 border:1px solid #e1e1e8;
	 background:#FFFFFF;
	 margin-bottom:7px;
}


.two{
	 margin:17px 0 0 0px;
	 padding:10px 0 0 0px;
}


.font-ok{
	 font-size:16px;
	 padding:2px 10px 0 0px;
}


.middlebox{
	 margin:0px 0 0 0px;
	 padding:0px;
	 border-radius:6px;
	 border:1px solid #acafb1;
	 background:#FFFFFF;
}


.icon-one{
	 font-size:50px;
	 color:#FFFFFF;
	 padding-left:2em;
	 padding-bottom:15px;
	 padding-top:5px;
}


.change-title{
	 color:#000000;
	 font-weight:bold;
	 font-size:14px;
	 text-align:center;
}


.middle-maintext{
	 margin:0px;
	 padding:10px 14px 10px 14px;
	 line-height:22px;
	 text-align:justify;
}


*, *:before, *:after{
	 box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
}

 
.height-place{
	 margin:0px;
	 padding:0px;
	 height:10px;
}


.css-shapes-preview-new{
	 margin:0 0 10px 0px;
	 padding:8px;
	 font-size:16px;
	 color:#FFFFFF;
	 width:50%;
	 background:#082948;
}


.col-sm3{
	 padding-right:0px !important;
}


.footer{
	 background:#031b32;
	 margin:10px 0 0 0px;
}


.copyright-footer{
	 margin:0px;
	 padding:10px 0 10px 0px;
	 line-height:22px;
	 text-align:center;
	 font-size:12px;
	 color:#FFFFFF;
}


.snapHolder{
	 font-size:14px;
	 color:#000;
}


.banner-slide-inner{
	 margin:10px 0 10px 0px;
	 padding:0px;
	 border-radius:5px;
	 border:2px solid #acafb1;
	 background:#FFFFFF;
}


.inner-title{
	 margin:0px 0 10px 0px;
	 padding:0 0 0 10px;
	 line-height:37px;
	 font-size:16px;
	 color:#333;
	 border-radius:4px;
	 border:1px solid #e1e1e8;
	 background:#f7f7f9;
}


.innersub-title{
	 margin:0px 0 0 0px;
	 padding:10px 0 10px 0px;
	 font-size:13px;
	 font-weight:bold;
	 color:#333;
}


.padding-none{
	 padding:0px;
}


.navbar-nav > li > a.active2{
	  padding:0px 27px 0 27px !important;
	 background-color:#c92b44 !important;
	 z-index:9999;
	 display:block;
	 width:100%;
	 margin:0px !important;
	 color:#FFFFFF !important;
	 font-size:14px;
	 float:right;
	 line-height:45px;
}


.imageGalleryRow  {
	
background: #f2f2f2;
	
padding: 7px 4px;
	
text-align: center;
	

}


.img-gallery{
	 margin:10px 14px 10px 0px;
	 padding:0px;
	width:172px;
	 min-height:122px;
	 border-radius:5px;
	 border:1px solid #CCC;
}



@media (min-width:768px) and (max-width:1024px){
	
 .navbar-nav > li > a{
		 padding:0px 4px 0 4px !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:11px;
		 float:right;
		 line-height:45px;
	}

	
.navbar-nav > li > a:hover{
		  padding:0px 4px 0 4px !important;
		 background-color:#c92b44 !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:11px;
		 float:right;
		 line-height:45px;
	}

	
.nav-top{
		 margin:0px 10px 0 0px !important;
		 top:24px;
		 right:4px;
		 background-color:#428bca;
		 border-bottom:none !important;
		 border-radius:4px;
		 padding:0px;
		 line-height:15px;
	}

	
.middle-icon{
		 margin:-2.2em 0 0 0px;
		 padding:0px;
	}

	
.icon-one{
		 font-size:50px;
		 color:#FFFFFF;
		 padding-left:2.7em;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	
.carousel-indicators{
		top:291px;
	}

	
.navbar-nav > li > a.active2{
		  padding:0px 4px 0 4px !important;
		 background-color:#c92b44 !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:11px;
		 float:right;
		 line-height:45px;
	}

	


}



@media (max-width: 1280px),{
	
 .icon-one{
		 font-size:47px;
		 color:#FFFFFF;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	

}



@media (min-width: 1024px),{
	
 .navbar-nav > li > a{
		 padding:0px 10px 0 10px !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:13px;
		 float:right;
		 line-height:45px;
	}

	
.navbar-nav > li > a:hover{
		  padding:0px 10px 0 10px !important;
		 background-color:#c92b44 !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:13px;
		 float:right;
		 line-height:45px;
	}

	
.navbar-nav > li > a.active2{
		  padding:0px 4px 0 4px !important;
		 background-color:#c92b44 !important;
		 z-index:9999;
		 display:block;
		 width:100%;
		 margin:0px !important;
		 color:#FFFFFF !important;
		 font-size:13px;
		 float:right;
		 line-height:45px;
	}

	

}






@media (min-width:320px) and (max-width:420px){
	
 .logo-top{
		 margin-top:5px !important;
		 float:left;
		 padding-left:0em;
	}

	
 .shap-bottom{
		 margin:0px;
		 padding:0px;
		 width:150px;
		 height:100px;
	}

	
 .allright{
		 margin:0px;
		 padding:0px 0px 0 0px;
		 line-height:45px;
	}

	
 .middle-icon{
		 margin:-1em 0 0px;
		 padding:0px;
	}

	
 .carousel-indicators{
		top:61px;
	}

	
 .navbar-collapse{
		 z-index:9999;
		 background:#104d86;
	}

	
 .icon-one{
		 font-size:28px;
		 color:#FFFFFF;
		 text-align:center;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	
 .css-shapes-preview-new{
		 margin:0 0 10px 0px;
		 padding:8px;
		 font-size:16px;
		 color:#FFFFFF;
		 width:82%;
		 background:#082948;
	}

	
 .banner-slide{
		 z-index:9999;
		 margin:0px 0 0 0px;
	}

	
 .nav-top{
		 margin:0px 0px 0 0px !important;
		 top:-12px;
		 background-color:#428bca;
		 border-bottom:none !important;
		 border-radius:4px;
		 padding:0px;
		 	line-height:15px;
	}

	
.toggle-top{
		 margin-top:-79px;
		 right:-37px;
	}

	
.sr-icon{
		 background:#333;
	}

	
.banner-slide-inner{
		 margin:1em 0 10px 0px;
		 padding:0px;
		 border-radius:5px;
		 border:2px solid #acafb1;
		 background:#FFFFFF;
	}

	
.imgHolder{
		 border-radius:3px;
		 border:1px solid #e1e1e8;
		 background:#FFFFFF;
		 margin-top:10px;
		 margin-bottom:7px;
	}

	

}



@media (min-width:360px) and (max-width:640px){
	
 .logo-top{
		 margin-top:5px !important;
		 float:left;
		 padding-left:0em;
	}

	
 .shap-bottom{
		 margin:0px;
		 padding:0px;
		 width:150px;
		 height:100px;
	}

	
 .allright{
		 margin:0px;
		 padding:0px 0px 0 0px;
		 line-height:45px;
	}

	
 .middle-icon{
		 margin:-1em 0 0px;
		 padding:0px;
	}

	
 .carousel-indicators{
		top:91px;
	}

	
 .navbar-collapse{
		 z-index:9999;
		 background:#104d86;
	}

	
 .icon-one{
		 color:#FFFFFF;
		 text-align:center;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	
 .css-shapes-preview-new{
		 margin:0 0 10px 0px;
		 padding:8px;
		 font-size:16px;
		 color:#FFFFFF;
		 width:82%;
		 background:#082948;
	}

	
 .banner-slide{
		 z-index:9999;
		 margin:0px 0 0 0px;
	}

	
 .nav-top{
		 margin:0px 0px 0 0px !important;
		 top:-12px;
		 background-color:#428bca;
		 border-bottom:none !important;
		 border-radius:4px;
		 padding:0px;
		 	line-height:15px;
	}

	
.toggle-top{
		 margin-top:39px;
	 }

	
.sr-icon{
		 background:#333;
	}

	
.banner-slide-inner{
		 margin:1em 0 10px 0px;
		 padding:0px;
		 border-radius:5px;
		 border:2px solid #acafb1;
		 background:#FFFFFF;
	}

	
.imgHolder{
		 border-radius:3px;
		 border:1px solid #e1e1e8;
		 background:#FFFFFF;
		 margin-top:10px;
		 margin-bottom:7px;
	}

	

}


 
 
 @media (min-width:641px) and (max-width:876px){
	
 .logo-top{
		 margin-top:5px !important;
		 float:left;
		 padding-left:0em;
	}

	
 .shap-bottom{
		 margin:0px;
		 padding:0px;
		 width:150px;
		 height:100px;
	}

	
 .allright{
		 margin:0px;
		 padding:0px 0px 0 0px;
		 line-height:45px;
	}

	
 .middle-icon{
		 margin:-1em 0 0px;
		 padding:0px;
	}

	
 .carousel-indicators{
		top:204px;
	}

	
 .navbar-collapse{
		 z-index:9999;
		 background:#104d86;
	}

	
 .icon-one{
		 color:#FFFFFF;
		 text-align:center;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	
 .css-shapes-preview-new{
		 margin:0 0 10px 0px;
		 padding:8px;
		 font-size:16px;
		 color:#FFFFFF;
		 width:82%;
		 background:#082948;
	}

	
 .banner-slide{
		 z-index:9999;
		 margin:0px 0 0 0px;
	}

	
 .nav-top{
		 margin:0px 0px 0 0px !important;
		 top:25px;
		 background-color:#428bca;
		 border-bottom:none !important;
		 border-radius:4px;
		 padding:0px;
		 	line-height:15px;
	}

	
.toggle-top{
		 margin-top:29px;
	}

	
.sr-icon{
		 background:#333;
	}

	
.banner-slide-inner{
		 margin:1em 0 10px 0px;
		 padding:0px;
		 border-radius:5px;
		 border:2px solid #acafb1;
		 background:#FFFFFF;
	}

	
.imgHolder{
		 border-radius:3px;
		 border:1px solid #e1e1e8;
		 background:#FFFFFF;
		 margin-top:10px;
		 margin-bottom:7px;
	}

	



}



 
 @media (min-width:1920px) {
	
 .carousel-indicators{
		top:545px;
	}

	
 .icon-one{
		 font-size:47px;
		 color:#FFFFFF;
		 padding-bottom:15px;
		 padding-top:5px;
	}

	


}
